@CHARSET "UTF-8";
body {
	margin: 0;
	padding: 0;
	background: rgba(242, 241, 239, 1);
}

#logo{
    height: 100px;
    width: auto;
    margin-left: 30px;
}

#title{
    opacity:1;
    width: 100%;
    height: 100%;
    max-width: 1680px;
    margin: 0 auto;
}

.navigation{
    width: 100%;
    height: 100px;
    display: block;
    overflow: hidden;
    background: #202040;
    position: fixed;
    top: 0;
    z-index: 100;
}

.image{
    margin-top: 101px;
    background: white;
    width: 100%;
}}

nav{
    float: right;
    display: block;
    width:100%;
    overflow: hidden;

}

nav ul{
    height: 100%;
    float:right;
    margin: 0;
    padding: 0;
}


nav li{
    list-style: none;
    float: left;
    height: 100%;
    text-align: center;
    vertical-align: middle;
}

nav li a{
    display: block;
    line-height: 100px;
    vertical-align: middle;
    height: 100%;
    padding: 0px 30px;
    color: #ff6363;
    font-size: 20px;

}
nav li a:hover{
    color: white;
    background: #6666CC;
    text-decoration: none;
}

.content{
    width: 80%;
    margin: 120px auto;
    display: block;
    overflow: hidden;
}

.bookItem{
    width: 25%;
    min-width: 210px;
    float: left;
    padding: 10px;
    height: 385px;
 }

a{
    color: black;
 }

 .bookItemDetail{
     padding: 10px;
  }

.bookItemDetail p, .bookItemDetail b, .bookItemDetail .detail{
     float:left
  }

.bookItemDetail b {
    width: 180px;
    margin-bottom: 5px;
}

.detail{
    display:block;
    width: 100%;
}


.bookItem p, .bookItemDetail p{
    margin: 0;
}

.createForm{
     width: 50%;
     margin: 0 auto;
}

.search{
    padding-bottom: 20px;
    border-bottom: 1px solid grey;
    margin-bottom: 20px;
}

#create, #update, #detail{
    width:60%;
    margin: 120px auto;
}

.createInputField input, .form-control, .detail p{
    width: 400px;
    float:right;
 }

 .createInputField, .detail {
   overflow:hidden;
   margin-bottom: 10px;
 }

.footer{
    background: #ff6363;
    width: 100%;
    bottom: 0;
}

.footer ul{
    padding: 0;
    margin: 0 auto;
    height: 50px;
    width: 300px;
}

.footer li{
    list-style: none;
    line-height: 50px;
    display: block;
}

.footer li a{
    color: white;
    display: block;
    text-align: center;
}

#message div{
    background: rgba(255,0,0,0.6);
    border: 6px red solid;
    padding: 20px;
    margin-bottom: 25px;
 }


 .buyMessage{
    background: rgba(11, 156, 49, 0.8);
    border: 5px solid green;
    padding: 10px;
    margin-bottom: 20px;
}

.impressum {
    text-align: center;
}

.impressum_content {
    padding-top: 20px;
    width: 400px;
    margin: 0 auto;
    border-bottom: 1px solid grey;

}

.impressum_content .name {
    font-weight: bold;
}

.buy, .update{
    margin-top: 10px;
    display: inline-block;
    padding: 5px;
    background: #BFBFBD;
    color: white;
    border-radius: 4px;
    font-size: 14px;
 }

 .buy:hover, .update:hover{
    opacity: 0.8;
    color: #ff6363;
    text-decoration: none;
 }

a.form-control{
     clear: right;
     text-align: center;
     margin-top: 10px;
}

a.form-control:hover{
    text-decoration: none;
    color: black;
}